@charset "UTF-8";

.header, 
#red_line, 
#footer-navi{
	display:none;
}

.main, 
.main-inner, 
.main-inner .contents, 
.main-inner .right-navi, 
.footer-inner{
	max-width:100%;
	min-width:100%;
	background:none;
	clear:both;
}
.main-inner{
	padding:30px 1%;
	max-width:98%;
	min-width:98%;
}
.main-inner .right-navi{
	background:url(../img/bg_right-navi01.gif);
	margin:0;
	padding:10px 0 0 0;
}
.right-navi section{
	padding:0 1%
}
.taiou .headerPhone{
	display:block;
	border-bottom:5px solid #b91d1c;
	padding:1%;
}
.taiou .headerPhone .logo{
	float:left;
}
.taiou .headerPhone #acMenu dt{
    display:block;
		float:right;
		background:#000;
		box-shadow:inset 1px 1px 3px #fff;
		color:#fff;
		font-weight:bold;
    text-align:center;
    border:#666 1px solid;
    cursor:pointer;
		border-radius: 4px;        /* CSS3草案 */  
		-webkit-border-radius: 4px;    /* Safari,Google Chrome用 */  
		-moz-border-radius: 4px;   /* Firefox用 */ 
		padding:2%;
}
.taiou .headerPhone #acMenu dd{
		clear:both;
    background:#000;
		color:#fff;
		width:100%
    line-height:50px;
    text-align:center;
    border:#666 1px solid;
    display:none;
		padding:2%;
}
.taiou .headerPhone #acMenu dd ul{
	margin:2% 0 0 0;
	padding:0;
}
.taiou .headerPhone #acMenu dd ul li{
	text-align:left;
	font-size:115.4%;
	background: #2e2e2e; /* Old browsers */
	background: -moz-linear-gradient(top, #2e2e2e 0%, #424242 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e2e2e), color-stop(100%,#424242)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #2e2e2e 0%,#424242 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #2e2e2e 0%,#424242 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #2e2e2e 0%,#424242 100%); /* IE10+ */
	background: linear-gradient(to bottom, #2e2e2e 0%,#424242 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e2e2e', endColorstr='#424242',GradientType=0 ); /* IE6-9 */
	border-bottom:1px solid #000;
	border-top:1px solid #7c7c7c;
}
.taiou .headerPhone #acMenu dd ul li:hover{
	background: #2e2e2e; /* Old browsers */
	background: -moz-linear-gradient(top, #2e2e2e 0%, #525252 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e2e2e), color-stop(100%,#525252)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #2e2e2e 0%,#525252 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #2e2e2e 0%,#525252 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #2e2e2e 0%,#525252 100%); /* IE10+ */
	background: linear-gradient(to bottom, #2e2e2e 0%,#525252 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e2e2e', endColorstr='#525252',GradientType=0 ); /* IE6-9 */
}
.taiou .headerPhone #acMenu dd ul li a{
	display:block;
	color:#fff;
	padding:2%;
	text-decoration:none;
	background:url(../img/hader_ic01.png) right center no-repeat;
}

.taiou .searchConditionWrap .searchCondition .searchConditioninner dl{
	width:100%;
	border-bottom:1px solid #dcdcdc;
	background:#eaf2f4;
}
.taiou .searchConditionWrap .searchCondition .searchConditioninner dl dt{
   float:left;
   width:10em;
   padding-top:10px;
   padding-left:10px;
   padding-bottom:0;
   padding-right:0;
	 background:none;
}
.taiou .searchConditionWrap .searchCondition .searchConditioninner dl dd{
   margin:0 0 0 10em;
   padding:10px;
	 background:#fff;
	 border-bottom:none;
}
.pageNationPhone{
	display:block;
}

.pageNationPhone ul{
	display:table;
	margin:7% auto !important;
	padding:0;
	width:100%;
}
.pageNationPhone ul li{
	list-style:none;
	display:table-cell;
}
.taiou .productList ul{
	padding:0 0 0 10px !important;
}
	.pageNationPhone ul li.preNav, 
	.pageNationPhone ul li.nextNav{
			border:1px solid #ccc;
			border-radius: 4px;        /* CSS3草案 */  
			-webkit-border-radius: 4px;    /* Safari,Google Chrome用 */  
			-moz-border-radius: 4px;   /* Firefox用 */ 
			background:url(../img/bg_pagenav01.png) #fff 0 bottom repeat-x;
			padding:7px 10px;
			width:35%
			
	}
	.pageNationPhone ul li.nextNav {
			text-align:right;
	}
	.pageNationPhone ul li.nextNav a{
			background:url(../img/ic_arrowRight01.png) no-repeat right center;
			padding:0 15px 0 0;
			text-decoration:none;
	}
	.pageNationPhone ul li.preNav a{
			background:url(../img/ic_arrowLeft02.png) no-repeat left center;
			padding:0 0 0 15px;
			text-decoration:none;
	}
	.pageNationPhone ul li.nowNav{
			text-align:center;
	}
	.pageNationPhone ul li.preNav:hover, 
	.pageNationPhone ul li.nextNav:hover{
		background:#8cabb5;
		font-weight:bold;
	}
	.pageNationPhone ul li.preNav a:hover, 
	.pageNationPhone ul li.nextNav a:hover{
		color:#fff;
	}

.taiou .productList dt{
	width:45%;
	font-size:100% !important;
}
.taiou .productList dd{
	margin:0 0 0 46%;
}

	.taiou .productList span.notePC{
		background:url(../img/ic_notepc01.png) 0 -2px no-repeat;
		padding:2px 0 0 25px;
	}
	.taiou .productList  span.deskPC{
		background:url(../img/ic_deskpc01.png) 0 -2px no-repeat;
		padding:2px 0 0 25px;
	}
	.taiou .productList  span.server{
		background:url(../img/ic_server01.png) 0 -2px no-repeat;
		padding:2px 0 0 25px;
	}
	.taiou .productList  span.printer{
		background:url(../img/ic_printor01.png) 0 -2px no-repeat;
		padding:2px 0 0 25px;
	}
	
.taiou #mainBody .productList ul{
	margin:0;
	padding:2% !important;
}
.taiou #mainBody .productList ul li{
	width:100%;
	margin:0 0 3% 0;
	padding:0;
}
.taiou dl.specList dt{
	font-size:12px !important;
}

.footer .footer-menu ul li{
	margin:0 10px 10px 0;
}
.footer #copyright{
	width:94%;
	padding:3%;
}

.taiou .compatibleProductsList ul li{
	width:96%;
	padding:2%;
}
.taiou .detailList ul{
	margin:0 !important;
}
.taiou .detailList ul li{
	margin:0 !important;
	padding:1% !important;
}
.taiou .searchCont h2{
	float:none;
}
.textboxbg input{
	width:95%;
}
.taiou .searchContInner .hitCount{
	height:auto;
	width:90%;
	padding:3%;
	margin:0 auto 10px auto;
	position:relative;
	top:0;
	left:0;
	border:1px solid #dfd998;
	background: #fcfadf; /* Old browsers */
	background: -moz-linear-gradient(top, #fcfadf 0%, #fcf397 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfadf), color-stop(100%,#fcf397)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fcfadf 0%,#fcf397 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fcfadf 0%,#fcf397 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fcfadf 0%,#fcf397 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fcfadf 0%,#fcf397 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfadf', endColorstr='#fcf397',GradientType=0 ); /* IE6-9 */
}
.taiou .otherLink ul li{
	width:96%;
	padding:2%;
}
.taiou .otherLink ul li a{
	vertical-align:middle;
}
	.taiou .otherLink ul li a.smarttabBtn{
			background:url(../img/btn_sp_ic01.png) no-repeat;
			background-size:46px;
			min-height:46px;
			color:#167c10;
			padding-top:10px;
			vertical-align:middle;		
		}
	.taiou .otherLink ul li a.phoneBtn{
			background:url(../img/btn_sp_ic02.png) no-repeat;
			background-size:46px;
			color:#445f95;
			padding-top:10px;
			min-height:46px;
		}
	.taiou .otherLink ul li a.tvBtn{
			background:url(../img/btn_sp_ic03.png) no-repeat;
			background-size:46px;
			color:#ba7e0b;
			padding-top:10px;
			min-height:46px;
		}
.taiou .searchContInner dt{
	width:100px;
	font-size:115.4%;
	padding:2%;
}
.taiou .searchContInner dd{
	margin:0 0 0 110px;
	overflow:hidden;
}
.taiou dl.aboutList dt{
	width:100px;
}
.taiou dl.aboutList dd{
	margin:0 0 0 110px;
}
.taiou .specDetail dt{
	width:100px;
}
.taiou dl.aboutList dd ul li span{
	min-height:20px;
	margin:0 5px 0 0;
	padding:0 0 0 25px;
	display:inline-block;
}
	.taiou ul li .ictaiou{
		background:url(../img/bg_sp_ic01.gif) no-repeat;
		background-size:20px;
	}
	.taiou ul li .ichitaiou{
		background:url(../img/bg_sp_ic02.gif) no-repeat;
		background-size:20px;
	}
	.taiou ul li .icbase{
		background:url(../img/bg_sp_ic03.gif) no-repeat;
		background-size:20px;
	}
	.taiou ul li .icmi{
		background:url(../img/bg_sp_ic05.gif) no-repeat;
		background-size:20px;
	}
	.taiou ul li .ictsuki{
		background:url(../img/bg_sp_ic04.gif) no-repeat;
		background-size:20px;
	}
	.taiou ul li .icu{
		background:url(../img/bg_sp_ic06.gif) no-repeat;
		background-size:20px;
	}
	
.taiou .specDetail dd{
	margin: 0 0 0 110px;
}
.footer{
	border-top:1px solid #ccc;
}
.taiou .searchCont h2{
	font-size:138.5%;
}
.taiou .searchCont p.hissutxt{
	float:none;
}
.taiou .searchContInner ul li{
	margin:0 !important;
	padding: 5px 5px 5px 0 !important;
}
.taiou .btngrp{
	margin-bottom:10px;
}
.taiou .btngrp img{
	margin-bottom:10px;
}
.taiou .searchContInner .formbut{
	padding:10px 10px 0 10px;
}
.taiou .searchContInner .formbut input{
	margin-bottom:10px;
}
/*カテゴリータイトル*/
.taiou .category-title {
	margin: 0 0 12px;
	padding: 0 0 5px 25px;
	font-weight: bold;
	background: url(../img/h1-sp_mark.png) no-repeat 0 0;
	background-size:21px;
	border-bottom:1px dotted #ccc;
}

/* -----------------------------------------------
  ページネーション
-------------------------------------------------- */

/*ページネーション非表示*/
.taiou .pageNation{
	text-align:center;
}
.taiou .pageNation a{
	display:none;
}
a[title="next page"]{
	float:right;
	display:block !important;
}
a[title="previous page"]{
	float:left;
	display:block !important;
}

/* -----------------------------------------------
  セレクトボックス共通
-------------------------------------------------- */

span.customSelect {
	width: 95% !important;
	border: 1px solid #ccc;
	padding:7px;
	background:url(../img/bg_selectbg01.png) #fff right top no-repeat;
		border-radius: 4px;        /* CSS3草案 */  
		-webkit-border-radius: 4px;    /* Safari,Google Chrome用 */  
		-moz-border-radius: 4px;   /* Firefox用 */
}
span.customSelect .customSelectInner{
	width:95% !important;
}


/* -----------------------------------------------
	テレビ用ハードディスク対応検索結果
-------------------------------------------------- */
.taiou .productListWrap .productListInner .proList .proImg{
  position:relative;
  display:block;
  margin:0 auto;
}
.taiou .productListWrap .productListInner .proList{
  padding:0 10px;
}
.taiou #mainBody .productListWrap .productListInner .proList ul{
  margin:0;
  width:100%;
}
.taiou .productListWrap .productListInner .proList ul li{
  width:100%;
}
.taiou .productListWrap .productListInner .proList ul li .name, 
.taiou .productListWrap .productListInner .proList ul li .spec, 
.taiou .productListWrap .productListInner .proList ul li .priceBtn{
  display:block;
  width:auto;
  text-align:left;
  margin:0 0 5px 0;
}
.taiou .productListWrap .productListInner .proList ul li .price, 
.taiou .productListWrap .productListInner .proList ul li .stock{
  display:inline-block;
  text-align:left;
  width:auto;
  margin:0 0 5px 0;
}
.taiou .productListWrap dt{
  width:90px;
}
.taiou .productListWrap dd{
margin:0 0 0 110px;
}
.taiou .productListWrap .productListInner .proList ul li .priceBtn{
  text-align:center;
  margin:15px 0 10px 0;
}
.taiou .productListWrap .productListInner .proList ul li .priceBtn a{
  background:#e05b5b;
  border:1px solid #c64444;
  border-radius:4px;
  padding:5px 20px 7px;
}
.taiou .productListWrap  span.tv{
  background-size: 15px;
  padding:3px 0 0 18px;
}



